<th:block th:fragment="educationModal">
	<div class="ui modal" id="educationModal">
		<i class="close icon"></i>
		<div class="header">
			 Información de Educaci&oacute;n
		</div>
		<div class="content">
			<div class="ui fluid form">
                <div class="required field">
                    <label>Escolaridad</label>
					<select class="ui fluid selection dropdown">
						<option value=""></option>
						<option>Escuela Elemental</option>
						<option>Escuela Intermedia</option>
						<option>Escuela Superior</option>
						<option>Grado T&eacute;cnico</option>
						<option>Grado Asociado</option>
						<option>Bachillerato</option>
						<option>Maestr&iacute;a</option>
						<option>Doctorado</option>
					</select>
                </div>
                <div class="field">
                    <label>Concentraci&oacute;n</label>
                    <input type="text">
                </div>
                <div class="field">
                    <label>Escuela, Colegio o Universidad</label>
                    <input type="text">
                </div>
            </div>
		</div>
		<div class="actions">
			<div class="negative ui button">Cancel</div>
			<div class="positive ui button">OK</div>
		</div>
	</div>
</th:block>